/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:19px;font-family:Century Gothic;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:10px;font-family:Century Gothic;color:#FF0000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:8px;font-family:Century Gothic;color:#FF00FF;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:8px;font-family:Century Gothic;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:10px;font-family:Century Gothic;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:6px;font-family:Century Gothic;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:4px;font-family:Century Gothic;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:3px;font-family:Calibri;color:#1F487C;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:5px;font-family:Century Gothic;color:#000000;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:9px;font-family:Century Gothic;color:#000000;}
